Автор Тема: Apache 2.4.38 и PHP на локалном  (Прочитано 32 раз)

04 Июнь 2021, 18:18:11
  • Фрилансер
  • *
  • Сообщений: 149
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Добрый всем!
Ребята подскажите...
На локальном ПК стоит Apache 2.4.38
Пробую запустить в связке с php-5.6.40 Сайт не загружается.
Пробовал php-5.6.28, и php-5.6.9 то-же самое..
Работает нормально только с php-5.6.1 и php 7.0

Почему с этими php-5.6.9  / 5.6.28 / 5.6.40  не работает...

Спасибо!
04 Июнь 2021, 20:10:04
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 22050
  • Репутация: +25301/-1
  • Prestashop - просто и эффективно
    • Просмотр профиля
Показ ошибок в prestashop включите и увидите в чем причина.
Эксперт Prestashop - решения всех проблем, написание модулей, создание тем для интернет-магазинов под Prestashop.
Эксперт Magento - создам сайт на Magento, программирование кастомных модулей для Magento, кастомизация тем Magento.
Лучшие цены!!!
05 Июнь 2021, 10:08:32
Ответ #2
  • Фрилансер
  • *
  • Сообщений: 149
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Спасибо за помощь!
Разобрался с ini файлом php.

Удачи всем вам!
Вопрос закрыт.